.artcol {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.current_where {
	border: 1px solid #e4e4e4;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
	float: left;
	background-color: #f6f6f6;
}
.cw_l {
	text-align: left;
	font-size: 9pt;
	line-height: 25px;
	height: 22px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	background-image: url(/images/icon_zs1.gif);
	background-repeat: no-repeat;
	text-indent: 1.5em;
	background-position: 1em 0.3em;
	font-style: normal;
	font-weight: normal;
	width: 658px;
	float: left;
}
.cw_r {
	float: left;
	width: 300px;
	padding: 0px;
	height: 22px;
	text-align: right;
	margin-top: 3px;
}
.main {
	padding: 0px;
	float: left;
	width: 960px;
	text-align: center;
	margin-bottom: 30px;
}
.main_left {
	FLOAT: left;
	WIDTH: 200px;
	text-align: center;
	margin: 0px;
	border: 1px solid #e4e4e4;
	padding: 0px;
}
.main_right {
	FLOAT: right;
	width: 732px;
	margin: 0px;
	text-align: left;
	border: 1px solid #e4e4e4;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
}
.ml_top {
	height: 22px;
	background-color: #FF9900;
	margin: 4px;
	padding: 0px;
	color: #FFFFFF;
	line-height: 24px;
	vertical-align: middle;
}

.gbook {
	text-align: left;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	width: 95%;
	background-color: #f6f6f6;
	padding-bottom: 8px!important;
	padding-bottom: 4px;
	height: 180px;
	padding-top: 4px;
}
.gbook_form {

	text-align: left;
	width: 94%;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
}
.gbook_form1 {
	text-align: left;
	height: 22px;
	float: left;
	width: 94%;
}
.gbook_form2 {
	text-align: left;
	width: 94%;
	float: left;
	font-size: 9pt;
	margin: 0px;
	padding: 0px;
}
.gbook_form3 {
	text-align: right;
	width: 80%;
	float: left;
	font-size: 9pt;
	margin-top: 4px;
	margin-bottom: 4px;
}
.gbook_form4 {
	border: 1px solid #e4e4e4;
	height: 100px;
	width: 120px;
}
.txt_top {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
#gb_ul{
	line-height: 22px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#gb_ul li#one {
	text-align: left;
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	color: #FF6600;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	list-style-type: square;
	vertical-align: middle;
	line-height: 24px;
}
#gb_ul li#two {
	text-align: left;
	text-indent: 1.8em;
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 4px;
}
#gb_ul li#three {
	text-align: left;
	text-indent: 1.8em;
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	color: #57AE00;
	padding: 0px;
	margin-bottom: 10px;
}
#gb_page {
	text-align: center;
	clear: both;
	width: 94%;
}
